<?php
require("../../config/koneksi.php");
require("../../config/function.php");
require("../../config/crud.php");
 $query = mysqli_query($koneksi, "select * from siswa");
 while ($siswa = mysqli_fetch_array($query)) {
	 $where = [
		'nis'=>$siswa['nis']	
    ];
	  $cek = rowcount($koneksi, 'binduk_siswa', $where);
            if ($cek == 0) {
	  $exec = mysqli_query($koneksi,"INSERT INTO binduk_siswa(nis,nisn,nama,jk,agama,t_lahir,tgl_lahir,alamat,desa,kecamatan,kabupaten,propinsi,foto) 
	  VALUES('$siswa[nis]','$siswa[nisn]','$siswa[nama]','$siswa[jenis_kelamin]','$siswa[agama]','$siswa[tempat_lahir]','$siswa[tgl_lahir]','$siswa[alamat]','$siswa[desa]','$siswa[kecamatan]','$siswa[kabupaten]','$siswa[provinsi]','$siswa[foto]')");
 
 
	   $execQ = mysqli_query($koneksi,"INSERT INTO binduk_ortu(nis,ayah,pek_ayah,ibu,pek_ibu,wali,pek_wali,alamat_wali) 
	  VALUES('$siswa[nis]','$siswa[ayah]','$siswa[pek_ayah]','$siswa[ibu]','$siswa[pek_ibu]','$siswa[wali]','$siswa[pek_wali]','$siswa[alamat_wali]')");
 }
 }
 ?>